body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    text-align: center;
    //background: black;
    //color: white;
    //background-image: linear-gradient(to right top, #000000, #35161c, #652229, #97322e, #c7482a, #db5c24, #ed7319, #fc8a00, #f99a00, #f4aa00, #eeb900, #e7c805);
    line-height: 2em;
}

h1 {
    letter-spacing: 7px;
}

h6 {
    padding : 10px 0;
    font-size: 22px;
    background: orange;
    color : white;
}

footer {
    margin-top: 30px;
    padding: 1em 0;
    color: orange;
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    border-top: 1px solid orange;
}



a {
    text-decoration: none;
    color: black;
}

a:hover {
    color: orange;
}

nav {
    text-transform: uppercase;
    font-size: 16px;
}

nav a {
    font-family: 'Catamaran', sans-serif;
    font-weight: 200;
}

nav li {
    padding: 1em;
}

ul,
li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

input[type=checkbox] {
    margin-right: 20;
    padding: 0;
    vertical-align: -2px;
    zoom: 2;
}

input[type=radio] {
    margin-right: 20px;
    padding: 0;
    vertical-align: -2px;
    zoom: 2;
}

p {
    font-weight: 300;
}




/*-------------------CLASS----------------------*/

.buttons {
    margin: 40px auto;
    padding: 10px 40px;
    background: orange;
    color: black;
    //border : 1px solid grey;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 1px rgba(0, 0, 0, 0.3);
}

.fit {
    width: 100%;
    height: 300px;
    object-fit: cover;
}


.blocks {
    width: 100%;
    height: 400px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    //border: 2px solid black;
    //border-radius: 300px;
}

.blocks:hover {
    border-radius: 4000px;
    transition: 6s ease-in-out;
}

.blocks h3 {
    font-family: 'Lato', sans-serif;
    font-size: 32px;
    font-weight: 900;
    color: white;
}

.inner-blocks {
    width: 80%;
    margin-top: 30px;
    padding: 30px;
    background: rgba(255, 255, 255, 0.9);
}

.hidden {
    display: none;
}

.display {
    display: block;
}

.fullfit {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.gig {
    width: 100%;
    margin: 1em auto;
    font-weight: 600;
    line-height: 60px;
    text-align: left;
}


.gigsup {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-around;
}

.gigsup p {
    font-weight: 300;
}

.types {
    //width: 250px;
    max-width: 300px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-start;
    margin: 20px auto;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: white;
    background: orange;
    border-radius: 40px;
    border-color: red;
}

.types input[type=radio] {
    //display: none;
    margin-right: 5px;
    margin-left: 15px;
}

.types label {
    //width: 100%;
    text-align: center;

}

.nondisplayed {
    display: none;
}

.displayComm {
    display: block;
}


.speech {
    //width: 80%;
    margin: 60px auto;
    padding: 60px 0;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    align-items: center;
    background: rgba(255, 255, 255, 0.9);
    //border-radius: 1000px;
}

.speech h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    color: orange;
}

.speech h3 {
    font-family: 'Alex Brush', sans-serif;
    font-size: 28px;
}

.speech p {
    width: 85%;
    max-width: 400px;
    margin: auto;
    text-align: left;
}

.exemples {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-between;

}

.pins {
    width: 100%;
    margin: 15px auto;
}

.categorytitle {
    margin: 0;
    padding: 20px 0;
    font-size: 34px;
    text-transform: uppercase;
    background: white;
    border-top: 2px solid orange;
    border-bottom: 2px solid orange;
}

.personna {
    max-width: 400px;
    //max-width: 60%;
    margin: 22px auto;
    padding: 20px;
    //background: rgba(255 , 255, 255 , 0.9);
    background: white;
    border: 1px dotted black;
    color : black;
}


.personna-img {
    width: 200px;
    height: 200px;
    border-radius: 1000px;
}

.contacts {
    background: rgba(255 , 255 , 255 , 0.8);
}


/*-------------------ID----------------------------------------*/
#header {
    padding: 1em 0;
    background: white;
    color: black;
    //border-bottom: 2px solid black;
    box-shadow:
        inset 0px 11px 8px -10px #CCC,
        inset 0px -11px 8px -10px #CCC;
}

#soustitre {
        font-size: 20px;
    }

#logoandburger {
    width: 90%;
    margin: auto;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}

#logo h1 {
    margin: 0 0 0.7em 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 100;
    text-transform: uppercase;
}

#logo img {
    margin: 0;
}

#title {
    padding: 300px 0;
    //background: black;
    /*    background-image: url("../img/web-1012467_1920.jpg");*/
    background-image: url("../img/desk-3076954_1920.jpg");
    object-fit: cover;
}

#pitch {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-around;
    padding: 150px 0;
    background: white;
    color: black;
    background-image: url("../img/imac-606765_1920.jpg");
    background-size: cover;
}


#handwrite {
    font-family: 'Yellowtail';
    text-transform: lowercase;
    font-size: 42px;
    color: orange;
}

#container {
    width: 100%;
    margin: 2em 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-around;
}

#devisMain {
    background-image: url(../img/coffee-1246866_1920.jpg);
    background-size: cover;
}

#vitrine,
#shops {
    background: white;
    color: black;
}


#vid video {
    width: 100%;
    //height: 400px;
    //object-fit: cover;
}

#vitrine {
    background: black;
    background-image: url("../img/laptop-593673_1920.jpg");
    background-size: cover;
}

#shops {
    background-image: url("../img/tablet-1075790_1920.jpg");
    background-size: cover;
}

#others {
    background-image: url("../img/desk-3076954_1920.jpg");
    background-size: cover;
}


#checkfieldbackground {
    width: 90%;
    margin: 30px auto;
    background: rgba(255, 255, 255, 0.7);

}


#checkfield {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    //color: white;
}

#checkfield label {
    font-size: 20px;
}

#checks {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: stretch;
    justify-content: space-around;
    padding: 50px;
    font-weight: 600;
}


#resultsfield {
    width: 300px;
    height: 300px;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
    background: orange;
    border-radius: 400px;
}

#prestaMain {
    padding-bottom: 60px;
    //background-image: url(../img/notebook-731212_1920.jpg);
    //background : black;
    background-image: linear-gradient(to right top, #000000, #482024, #8d3b31, #cd622d, #ff9800);
}

#exemples {
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: space-around;
    background: white;
}

#exemples a {
    margin: 20px;
}

#exemples img {
    width: 80%;
    //max-width: 700px;
    height: 80%;
    //max-height: 400px;
    object-fit: cover;
}

#aboutMain {
    //background-image: url(../img/coffee-1246866_1920.jpg);
    //background: #3C5280;
    background-image: linear-gradient(to right top, #000000, #34151b, #652028, #962d2d, #c64029, #da5823, #eb7218, #f98c00, #f3a500, #eabc00, #ded31e, #d0e83e);
    color : white;
}

#personnas {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: flex-start;
}

#contactMain {
    background-image: url(../img/coffee-1246866_1920.jpg);
    background-size: cover;
}







@media screen and (min-width: 800px) {






    /*------------------CLASS----------------*/

    .blocks {
        width: 400px;
        height: 400px;
        border: none;
    }

    .inner-blocks {
        width: 40%;
        padding: 2em;
    }

    .speech {
        max-width: 500px;
        padding: 30px;
    }
    
    .contacts {
        width: 30%;
        margin : 30px auto;
        padding : 40px;
        //background : white;
        border-right : 1px solid orange;
        border-bottom : 1px solid orange;
        border-radius: 30px;
    }
    
    .contacts p {
        margin-bottom: 30px;
    }
    



    /*------------------ID----------------*/

    #header {
        margin: auto;
        display: flex;
        //align-content: center;
        //align-items: center;
        //justify-content: space-between;
        border-bottom: 1px solid white;
    }
    
    

    #logoandburger {
        width: 200px;
        margin-left: 0;
    }


    #burger {
        display: none;
    }

    #container {
        display: flex;
        flex-direction: row;
    }

    #logo {
        margin-left: 2em;
    }

    #menu {
        display: block;
        margin-right: 2em;
    }

    #menu ul {
        display: flex;
    }

    #pitch {
        display: flex;
        flex-direction: row;
    }

    .types {
        //width : 250px;
        padding: 0 20px;
        justify-content: center;
    }

    #typechoice {
        display: flex;
        flex-direction: row;
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    #typechoice input {
        margin-left: 0;
        margin-right: 5px;

    }

    #speeches {
        display: flex;
    }

    #exemples {
        flex-flow: row wrap;
    }


    #exemples img {
        width: 500px;
        height: 300px;
    }

    #personnas {
        display: flex;
        flex-flow: row wrap;
        justify-content: space-around;
    }
    
    #contacts {
        display: flex;
        flex-direction: row;
        align-content: center;
        align-items: flex-start;
        justify-content: space-around;
    }

}
